{% set CodiceModulo = "DOM_ACCERTAMENTO_RATE" %}
{% set Urn = "document:c_g920:accertamento.tributario;rateizzazione;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"ATT_ISEE",
  "urn":"document:s_italia:generale;dichiarazione.isee;documentazione",
  "descrizione_tabella_allegati":"Copia dell'attestazione ISEE",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Copia attestazione ISEE",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"DOC-NEC-ACC",
  "urn":"document:s_italia:generale;documentazione",
  "descrizione_tabella_allegati":"Documentazione necessaria a motivare la richiesta",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Doc necessaria",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di rateizzazione dell'avviso ordinario TARI"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|29/04/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di rateizzazione dell'avviso ordinario TARI {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - rateizzazione avviso ordinario TARI'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Domanda di rateizzazione dell'avviso ordinario TARI </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato
      Per il precaricamento del profilo utente settare campi_readonly = 'readonly' -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> avente codice utente </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Titolare_CodiceUtente"> Codice utente (reperibile nell’avviso TARI) </label>
      <input class="form-control" id="Titolare_CodiceUtente" name="Titolare_CodiceUtente" label="Codice utente" mandatory_enabled="true">
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> avendo ricevuto l’avviso ordinario TARI </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-4">
      <label for="Parametri_AvvisoTARIAnno"> Anno </label>
      <input class="form-control" id="Parametri_AvvisoTARIAnno" name="Parametri_AvvisoTARIAnno" label="Anno avviso TARI" format="number" maxlength="4" mandatory_enabled="true">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_AvvisoTARINumero"> Numero </label>
      <input class="form-control" id="Parametri_AvvisoTARINumero" name="Parametri_AvvisoTARINumero" label="Numero avviso TARI" mandatory_enabled="true">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_AvvisoTARIData"> Data </label>
      <input class="form-control" id="Parametri_AvvisoTARIData" name="Parametri_AvvisoTARIData" label="Data avviso TARI" format="date" mandatory_enabled="true">
    </div>
  </div>
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> avente come prima scadenza e importo totale </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-6">
      <label for="Parametri_AvvisoTARIDataScadenza"> Data di scadenza </label>
      <input class="form-control" id="Parametri_AvvisoTARIDataScadenza" name="Parametri_AvvisoTARIDataScadenza" label="Data di scadenza" format="date" mandatory_enabled="true">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_AvvisoTARITotale"> Totale </label>
      <div class="paragraph text-justify"> <input class="form-control w-50 d-inline-block" id="Parametri_AvvisoTARITotale" name="Parametri_AvvisoTARITotale" label="Totale" format="valuta_positiva" mandatory_enabled="true"> € </div>
    </div>
  </div>
</div>

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> poiché ricorrono le seguenti condizioni </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_Condizioni" name="Tassonomia_Condizioni" label="Condizioni" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_Condizioni" id="Tassonomia_Condizioni1" name="Tassonomia_Condizioni1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Condizioni1"> di essere beneficiario per l’anno in corso del bonus sociale per disagio economico previsto per i settori elettrico/gas/idrico </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_Condizioni" id="Tassonomia_Condizioni2" name="Tassonomia_Condizioni2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Condizioni2"> di avere, in qualità di persona fisica, un ISEE aggiornato non superiore a 7.500,00 euro </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_Condizioni" id="Tassonomia_Condizioni3" name="Tassonomia_Condizioni3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Condizioni3"> di trovarsi, in qualità di persona giuridica, in uno stato grave di difficoltà finanziaria e/o carenza di liquidità </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_Condizioni" id="Tassonomia_Condizioni4" name="Tassonomia_Condizioni4" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Condizioni4"> che	l’importo dovuto calcolato sull’intera annualità supera del 30% il valore medio degli avvisi di pagamento emessi nei due anni precedenti </label>
  </div>

  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> di poter pagare il debito, relativo in un numero maggiore di rate bimestrali rispetto a quelle previste con delibera di consiglio comunale </div>
</div>

<div class="container border bg-light mb-0">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_NumeroRate"> Numero di rate bimestrali (massimo 6 a partire dalla prima scadenza prevista) </label>
      <input class="form-control" id="Parametri_NumeroRate" name="Parametri_NumeroRate" label="Numero di rate bimestrali" mandatory_enabled="true" format="number" maxlength="1">
    </div>
  </div>
</div>

<div class="container mt-0 mb-0">
  <div class="title-3"> DICHIARA INOLTRE </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara1"> di essere a conoscenza che la richiesta deve essere presentata entro la prima scadenza fissata dalla delibera comunale per l’anno in corso </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara2"> di aver preso visione dell’informativa di cui all’art. 13 del Reg. Europeo n. 2016/679, reperibile sul sito istituzionale dell’Ente alla voce “Tributi- Modulistica” e nei diversi punti di distribuzione dei modelli di dichiarazione </label>
  </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}